Nieuwe versie bitcoin-client uitgekomen ivm heartbleed bug

on .

bitcoinspot logo enkel klein  
In verband met de heartbleed-bug is versie 0.91 uitgekomen van de officiele bitcoin client. Beter bekend als bitcoin-core (voorheen bitcoin-qt) Iedereen die deze client gebruikt moet zo snel mogelijk upgraden!

Comments   

# Guest 2014-04-11 01:25
ik heb wallet Multibit versie 0516 moet die ook geupgrade worden ?
Reply | Reply with quote | Quote
# Guest 2014-04-10 17:47
Veel zal het toch niet uitmaken, gezien de huidige staat van Bitcoin.
Reply | Reply with quote | Quote
# Guest 2014-04-10 12:25
het is versie 0.9.1 :)
Reply | Reply with quote | Quote
# Roland (webmaster@bitcoinspot.nl) 2014-04-10 16:09
Quoting Guest:
het is versie 0.9.1 :)

whoops dank. :)
Reply | Reply with quote | Quote
# Guest 2014-04-10 11:53
Die bitcoin-qt wordt toch ook automatisch gebruikt als je Armory opstart ? Dus dan moet je ook upgraden toch?
Reply | Reply with quote | Quote
# Roland (webmaster@bitcoinspot.nl) 2014-04-10 12:17
klopt
Reply | Reply with quote | Quote

Add comment


Security code
Refresh